.owl-carousel {
	position: relative;
	-webkit-user-select: none;
	user-select: none;

	.owl-stage-outer {
		overflow: hidden;
	}

	.owl-item {
		float: left;

		img {
			width: 100%;
			cursor: pointer;
		}
	}

	.owl-dots {
		text-align: center;
	}

	.owl-dot {
		width: 12px;
		height: 12px;
		background: $blue;
		display: inline-block;
		vertical-align: middle;
		border-radius: 50%;
		overflow: hidden;
		margin: 0 6px;
		border: none;

		&.active {
			background: $blue;
		}
	}
}

.owl-nav {
	.owl-prev,
	.owl-next {
		cursor: pointer;
		cursor: hand;
		user-select: none;
		background: transparent;
		border: none;
		height: 10px;
		width: 28px;
		display: block;

		span {
			display: none;
		}

		&:focus {
			outline: none;
			border: none;
		}

		&.owl-prev {
			background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='28' height='10' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23ebf3fd; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow-slider.svg' class='cls-1' d='M1045.17,6098.26a0.87,0.87,0,0,1,1.26,0,0.931,0.931,0,0,1,0,1.28l-3.4,2.54h24.07a0.894,0.894,0,0,1,.89.9,0.905,0.905,0,0,1-.89.92h-24.07l3.4,2.53a0.943,0.943,0,0,1,0,1.29,0.87,0.87,0,0,1-1.26,0l-4.92-4.09a0.931,0.931,0,0,1,0-1.28Zm0,0' transform='translate(-1040 -6098)'/%3e%3c/svg%3e ");

			&:hover {
				background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='28' height='10' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %234b91ee; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow-slider.svg' class='cls-1' d='M1045.17,6098.26a0.87,0.87,0,0,1,1.26,0,0.931,0.931,0,0,1,0,1.28l-3.4,2.54h24.07a0.894,0.894,0,0,1,.89.9,0.905,0.905,0,0,1-.89.92h-24.07l3.4,2.53a0.943,0.943,0,0,1,0,1.29,0.87,0.87,0,0,1-1.26,0l-4.92-4.09a0.931,0.931,0,0,1,0-1.28Zm0,0' transform='translate(-1040 -6098)'/%3e%3c/svg%3e ");
			}
		}

		&.owl-next {
			background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='28' height='10' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23ebf3fd; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow-slider-hover.svg' class='cls-1' d='M1267.06,6098.26a0.87,0.87,0,0,0-1.26,0,0.931,0.931,0,0,0,0,1.28l3.4,2.54h-24.07a0.894,0.894,0,0,0-.89.9,0.905,0.905,0,0,0,.89.92h24.07l-3.4,2.53a0.943,0.943,0,0,0,0,1.29,0.87,0.87,0,0,0,1.26,0l4.92-4.09a0.931,0.931,0,0,0,0-1.28Zm0,0' transform='translate(-1244.25 -6098)'/%3e%3c/svg%3e ");

			&:hover {
				background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='28' height='10' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %234b91ee; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow-slider-hover.svg' class='cls-1' d='M1267.06,6098.26a0.87,0.87,0,0,0-1.26,0,0.931,0.931,0,0,0,0,1.28l3.4,2.54h-24.07a0.894,0.894,0,0,0-.89.9,0.905,0.905,0,0,0,.89.92h24.07l-3.4,2.53a0.943,0.943,0,0,0,0,1.29,0.87,0.87,0,0,0,1.26,0l4.92-4.09a0.931,0.931,0,0,0,0-1.28Zm0,0' transform='translate(-1244.25 -6098)'/%3e%3c/svg%3e ");
			}
		}
	}
}

.disabled {
	display: none;
}

.technologies-section,
.team-section {
	position: static;

	.owl-nav {
		display: flex;
		padding-right: 3px;

		button {
			margin-left: 17px;
			width: 35px;
			height: 18px;

			@media #{$xs-max} {
				width: 24px;
			}
		}

		.owl-prev {
			background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='18' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23e8e8e8; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow.svg' class='cls-1' d='M1045.17,6098.26a0.87,0.87,0,0,1,1.26,0,0.931,0.931,0,0,1,0,1.28l-3.4,2.54h24.07a0.894,0.894,0,0,1,.89.9,0.905,0.905,0,0,1-.89.92h-24.07l3.4,2.53a0.943,0.943,0,0,1,0,1.29,0.87,0.87,0,0,1-1.26,0l-4.92-4.09a0.931,0.931,0,0,1,0-1.28Zm0,0' transform='translate(-1040 -6098)'/%3e%3c/svg%3e ");

			&:hover {
				background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='18' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23000000; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow.svg' class='cls-1' d='M1045.17,6098.26a0.87,0.87,0,0,1,1.26,0,0.931,0.931,0,0,1,0,1.28l-3.4,2.54h24.07a0.894,0.894,0,0,1,.89.9,0.905,0.905,0,0,1-.89.92h-24.07l3.4,2.53a0.943,0.943,0,0,1,0,1.29,0.87,0.87,0,0,1-1.26,0l-4.92-4.09a0.931,0.931,0,0,1,0-1.28Zm0,0' transform='translate(-1040 -6098)'/%3e%3c/svg%3e ");
			}
		}


		.owl-next {
			transform: rotate(-180deg);
			background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='18' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23e8e8e8; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow-hover.svg' class='cls-1' d='M1045.17,6098.26a0.87,0.87,0,0,1,1.26,0,0.931,0.931,0,0,1,0,1.28l-3.4,2.54h24.07a0.894,0.894,0,0,1,.89.9,0.905,0.905,0,0,1-.89.92h-24.07l3.4,2.53a0.943,0.943,0,0,1,0,1.29,0.87,0.87,0,0,1-1.26,0l-4.92-4.09a0.931,0.931,0,0,1,0-1.28Zm0,0' transform='translate(-1040 -6098)'/%3e%3c/svg%3e ");

			&:hover {
				transform: rotate(-180deg);
				background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='18' viewBox='0 0 28 10'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23000000; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='arrow-hover.svg' class='cls-1' d='M1045.17,6098.26a0.87,0.87,0,0,1,1.26,0,0.931,0.931,0,0,1,0,1.28l-3.4,2.54h24.07a0.894,0.894,0,0,1,.89.9,0.905,0.905,0,0,1-.89.92h-24.07l3.4,2.53a0.943,0.943,0,0,1,0,1.29,0.87,0.87,0,0,1-1.26,0l-4.92-4.09a0.931,0.931,0,0,1,0-1.28Zm0,0' transform='translate(-1040 -6098)'/%3e%3c/svg%3e ");
			}
		}

	}
}

.carousel-custom {
	.owl-dot {
		position: relative;
		background: transparent;
		padding: 10px;
		width: 40px;
		height: 40px;
		border: none;

		&:focus {
			outline: none;
		}
	}

}

.project-carousel {
	.owl-navigation {
		bottom: 140px;
		padding-left: 110px;

		@media #{$sm-max} {
			padding: 0;
		}
	}
}

.owl-navigation {
	max-width: 50%;
	width: 100%;
	position: absolute;
	padding: 0;
	right: 0;
	bottom: 0px;
	vertical-align: top;
	line-height: 1;

	@media #{$sm-max} {
		position: static;
		max-width: 100%;
		text-align: center;
		padding-top: 20px;
	}

	.nav-wrapper {
		position: relative;
		padding: 0 41px;
		display: inline-block;

		@media #{$xs-max} {
			display: block;
			text-align: center;
		}

		.owl-prev,
		.owl-next {
			top: 50%;
			margin-top: -5px;
			position: absolute;
			cursor: pointer;
		}

		.owl-prev {
			left: 0;
		}

		.owl-next {
			right: 0;
		}
	}

	.owl-dots {
		display: inline-block;
		vertical-align: top;
	}

	.counts-slides {
		display: inline-block;
		font-weight: 600;
		padding-left: 24px;
		vertical-align: top;

		@media #{$xs-max} {
			padding: 20px 0 0;
			display: block;
			text-align: center;
		}

		.slide-current {
			color: $blue;
			font-size: 36px;
		}

		sup {
			color: #cccccc;
			font-size: 18px;
			position: relative;
			top: -13px;
			padding-left: 3px;
		}
	}

	.owl-dot {
		position: relative;
		background: transparent;
		padding: 12px;
		line-height: 0;
		border: none;

		&:focus {
			outline: none;
		}

		span{
			background: $light-blue;
			position: relative;
			z-index: 3;
			display: inline-block;
			border-radius: 50%;
			width: 15px;
			height: 15px;
		}

		&:hover {
			cursor: pointer;
		}

		&.active,
		&:hover {
			span {
				background: $blue;
			}
		}

		&.active {
			background: transparent;

			&:before {
				content: '';
				position: absolute;
				z-index:1;
				border-radius: 50%;
				top: 1px;
				left: 1px;
				width: 36px;
				height: 36px;
				background: url(../images/page-active.png) 0 0 no-repeat;
			}
		}
	}
}


.testimonials-section {
	.owl-navigation {
		padding-left: 67px;

		@media #{$xs-max} {
			padding-left: 0;
		}
	}
}

//.img-holder-slider{
//	position: relative;
//	min-height: 435px;
//}
//
//
//.img-holder {
//	width: 100%;
//	height: 100%;
//	background: 0 0 no-repeat;
//	background-size: contain;
//	-webkit-animation: DesktopHero_hover_36dyM 3s infinite alternate ease-in-out;
//	animation: DesktopHero_hover_36dyM 3s infinite alternate ease-in-out;
//}